Anonymous Login
2019-12-14 18:20 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000758v2.3 Release (Closed)[All Projects] Generalpublic2011-03-29 22:29
Reporterywlke 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000758: project designer doesn't consider timezone properly
DescriptionProject Designer seems to input times to the database as UTC even though the System Timezone is configured here as EST (America/New_York) and all other views shows EST instead of UTC. That is, if I put in a specific time on the start or end date and apply the change from the project designer view, the summary view then shows the time shifted by 4 hours. Updating times for the tasks module yields the expected result.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001811

caseydk (administrator)

What is your user's timezone set to?

~0001813

ywlke (reporter)

Also America/New_York (defaulted to this)

~0001818

caseydk (administrator)

Resolved this in r1788 & 1789, will be in the v2.3 release

~0001828

caseydk (administrator)

Closed in preparation for v2.3
+Notes

-Issue History
Date Modified Username Field Change
2011-03-26 13:23 ywlke New Issue
2011-03-27 23:34 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-27 23:35 caseydk Note Added: 0001811
2011-03-28 04:49 ywlke Note Added: 0001813
2011-03-29 21:19 caseydk Note Added: 0001818
2011-03-29 21:19 caseydk Status new => resolved
2011-03-29 21:19 caseydk Fixed in Version => 2.3
2011-03-29 21:19 caseydk Resolution open => fixed
2011-03-29 21:19 caseydk Assigned To => caseydk
2011-03-29 22:29 caseydk Note Added: 0001828
2011-03-29 22:29 caseydk Status resolved => closed
+Issue History